<?php
ob_start();
include 'include/db.php';
include 'include/connect.php';
$id = $_POST['id'];
$data['receipt_status'] = $_POST['status'];
$rs = $db->update('tbreceipt',$data,'receipt_id',$id);
if($rs){
	echo "0";
} else {
	echo "1";
}

?>